com.pix4d.pluginparrot2

Pix4D plugin required when using Pix4Dcapture for compatible Parrot drones. Allows Pix4Dcapture the real time monitoring of the drone’s- battery-...

2018-09-14
0 ★ / 5
1.1.0
9.32 MB
Android 4.4 - KitKat
com.pix4d.pluginparrot2
Pix4D plugin required when using Pix4Dcapture for compatible Parrot drones. Allows Pix4Dcapture the real time monitoring of the drone’s- battery-...

#

Pix4D plugin required when using Pix4Dcapture for compatible Parrot drones.

Allows Pix4Dcapture the real time monitoring of the drone’s
- battery
- position
- orientation
- velocity in three dimensions

• Compatible with
- Anafi with Skycontroller 3

Ctrl+Parrot 2 APK - v1.1.0

: 2019-02-23

Support for Parrot Anafi with SkyController 3

1.1.0 (2348)2019-02-23
1.0.0 (2080)2018-09-15